## libnumber-formateng-perl 0.03.0

=== debian/changelog ===
libnumber-formateng-perl (0.03.0-9) unstable; urgency=low

  * Initial release.

 -- Stuart Raeburn <raeburn@loncapa.org>  Sat, 25 Oct 2025 22:25:00 -0400
