=== debian/control ===
Source: libnumber-formateng-perl
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl,
                     perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Number-FormatEng

Package: libnumber-formateng-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl
Description: Format a number using engineering notation
 Format a number for printing using engineering notation. Engineering notation
 is similar to scientific notation except that the power of ten must be a
 multiple of three. Alternately, the number can be formatted using an
 International System of Units (SI) prefix representing a factor of a
 thousand.
